/* this file contains css for navigation items and footer shapes*/

/* fonts */
/*
    GothamHTF-Medium
    GothamHTF-XLight
    GothamHTF-Book
    GothamHTF-Black
    GothamHTF-Bold
*/
@font-face {
    font-family: GothamHTF-XLight;
    src: url('https://hugoapp.nyc3.digitaloceanspaces.com/web/fonts/GothamHTF-XLight.woff') format('woff');
}

@font-face {
    font-family: GothamHTF-Medium;
    src: url('https://hugoapp.nyc3.digitaloceanspaces.com/web/fonts/GothamHTF-Medium.woff') format('woff');
}

@font-face {
    font-family: GothamHTF-Book;
    src: url('https://hugoapp.nyc3.digitaloceanspaces.com/web/fonts/GothamHTF-Book.woff') format('woff');
}

@font-face {
    font-family: GothamHTF-Black;
    src: url('https://hugoapp.nyc3.digitaloceanspaces.com/web/fonts/GothamHTF-Black.woff') format('woff');
}

@font-face {
    font-family: GothamHTF-Bold;
    src: url('https://hugoapp.nyc3.digitaloceanspaces.com/web/fonts/GothamHTF-Bold.woff') format('woff');
}

@font-face {
    font-family: Lato;
    src: url('https://hugoapp.nyc3.digitaloceanspaces.com/web/fonts/Lato-Regular.woff') format('woff');
}

@font-face {
    font-family: GothamHTF-Ultra;
    src: url('https://hugoapp.nyc3.digitaloceanspaces.com/web/fonts/Gotham-Ultra.woff') format('woff');
}

/* end fonts */
/*=====coverage menu=====*/
.menu-icon-coverage {
    height: 24px;
    position: absolute;
    right: 30px;
    top: 40px;
    z-index: 2;
}

#coverage-nav { 
    font-family: GothamHTF-Medium;
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
}

.coverage-nav-text-bold { 
    font-family: GothamHTF-Bold;
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
}

.coverage-nav-text { 
    font-family: GothamHTF-Book;
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
}

.coverage-nav-text-rsp {
    font-family: GothamHTF-Book;
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
}

.items-coverage-menu {
    padding-top: 30px;
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 100px;
    width: 100%;
    height: auto;
    font-family: GothamHTF-XLight;
    font-size: 25px;
    font-weight: 300;
    letter-spacing: -0.7px;
    text-align: center;
    color: #ffffff;
    top: 100px;
}

#id_boton {
    color: #38215c;
    text-decoration: none;
}

#id_boton_2 {
    color: #ffffff;
    text-align: right;
    font-family: GothamHTF-XLight;
    font-size: 20px;
    height: 24px;
    position: absolute;
    right: 30px;
    top: 27px;
    z-index: 2;
    text-decoration: none;
}
/*==========================*/

#link-white {
    color: #ffffff;
    text-decoration: none;
}

#link-purple {
    color: #38215c;
    text-decoration: none;
}

#link-purple-2 {
    color: #8874b6;
    text-decoration: none;
}

hr {
    border-top: 1px solid #ccc; 
    margin-top: 0px; 
    margin-bottom: 5px;
    width: 90%;
    margin: 0px;
}

li {
    
}

.header-download-btn:hover {
    padding-top: 8px;
    border: solid 1px #ffffff;
    background: #8874b6;
    color: #fff !important;
    text-decoration: none;
}

.nav-details:hover {
    font-family: GothamHTF-Black;
}

@media screen and (max-width: 489px){
    
    #coverage-picker {
        display: none;
    }

    .hugo-purple-logo {
        margin: 0 auto;
        position: relative;
        top: 33px;
        padding-top: 0px;
        width: 119px;
    }
    
    .hugo-logo-dk {
        display: none;
    }
    
    .hugo-logo {
        width: 119px;
        position: absolute;
        z-index: 2;
    }
    
    .hugo-purple-logo-menu {
        margin: 0 auto;
        padding-top: 33px;
        width: 119px;
    }
    
    .hugo-logo-menu {
        width: 119px;
        z-index: 2;
        position: absolute;
        
    }

    .header-download-btn {
        display:none;
    }

    .header-download-btn-value {
        display:none;
    }
    
    .menu-icon {
        height: 24px;
        position: absolute;
        right: 30px;
        top: 40px;
        z-index: 2;
    }
    
    .navigation {
        display:none;
    }

    .nav-details {
        display:none;
    }

    .f-nav-details-h {
        display:none;
    }

    .f-nav-details {
        display:none;
    }

    .footer-navigation-1 {
        display:none;
    }

    .footer-navigation-2 {
        display:none;
    }

    .footer-navigation-3 {
        display:none;
    }
    
    .circle-shape {
        display:none;
    }
    
    .circle-shape-rsp {
        display: none;
    }

    .green-shape {
        display: none;
    }

    .footer-right-shape-rsp{
        display: none;
    }
    
    .footer-right-shape {
        display: none;
    }

    .hugo-white-logo {
        margin: 0 auto;
        padding-top: 33px;
        width: 119px;
    }
    
    .img-hugo-white-logo {
        width: 119px;
    }

    .hugo-footer-list {
        width: 149px;
        height: 53px;
        object-fit: contain;
        position: relative;
        top:0px;
        left:350px;
    }

    .hugo-list {
        width: 35px;
        height: 12px;
        font-family: Lato;
        font-size: 10px;
        font-weight: 900;
        letter-spacing: 1px;
        text-align: left;
        color: #ffffff;
    }
    
    .download-btns {
        margin: 0 auto;
        width: 100%;
        text-align: center;
        padding-top: 10px;
    }

    .img-download-footer-1 {
        width:123px;
        top: 75px;
        z-index: 11;
    }

    .img-download-footer-2 {
        width:123px;
        height:36px;
        top: 75px;
        z-index: 11;
    }
}

@media (min-width: 490px) and (max-width: 768px) {
    
    #coverage-picker {
        display: none;
    }

    .hugo-purple-logo {
        margin: 0 auto;
        position: relative;
        top: 33px;
        padding-top: 0px;
        width: 119px;
    }
    
    .hugo-logo-dk {
        display: none;
    }
    
    .hugo-logo {
        width: 119px;
        position: absolute;
        z-index: 2;
    }
    
    .hugo-purple-logo-menu {
        margin: 0 auto;
        padding-top: 33px;
        width: 119px;
    }
    
    .hugo-logo-menu {
        width: 119px;
    }

    .header-download-btn {
        display:none;
    }

    .header-download-btn-value {
        display:none;
    }
    
    .menu-icon {
        height: 24px;
        position: absolute;
        right: 30px;
        top: 40px;
        z-index: 2;
    }
    
    .navigation {
        display:none;
    }

    .nav-details {
        display:none;
    }

    .f-nav-details-h {
        display:none;
    }

    .f-nav-details {
        display:none;
    }

    .footer-navigation-1 {
        display:none;
    }

    .footer-navigation-2 {
        display:none;
    }

    .footer-navigation-3 {
        display:none;
    }
    
    .circle-shape {
        display:none;
    }
    
    .green-shape-index {
        display: none;
    }
    
    .circle-shape-rsp {
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 80px;
    }

    .green-shape {
        display: none;
    }

    .footer-right-shape-rsp{
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 115px;
        height: 230px;
        z-index: 10;
    }
    
    .footer-right-shape {
        display: none;
    }

    .hugo-white-logo {
        margin: 0 auto;
        padding-top: 33px;
        width: 119px;
    }
    
    .img-hugo-white-logo {
        width: 119px;
    }

    .hugo-footer-list {
        width: 149px;
        height: 53px;
        object-fit: contain;
        position: relative;
        top:0px;
        left:350px;
    }

    .hugo-list {
        width: 35px;
        height: 12px;
        font-family: Lato;
        font-size: 10px;
        font-weight: 900;
        letter-spacing: 1px;
        text-align: left;
        color: #ffffff;
    }
    
    .download-btns {
        margin: 0 auto;
        width: 100%;
        text-align: center;
        padding-top: 10px;
    }

    .img-download-footer-1 {
        width:123px;
        top: 75px;
        z-index: 11;
    }

    .img-download-footer-2 {
        width:123px;
        height:36px;
        top: 75px;
        z-index: 11;
    }
}

@media (min-width: 769px) and (max-width: 1000px){
    #navigation-mobile {
        display: none;
    }
    
    .btn {
        display: none;
    }
    
    .hugo-purple-logo {
        display: none;
    }
    
    .navigation {
        position: absolute;
        width: 100%;
        left: -30px;
        top: 40px;
        align-content: center;
        z-index: 1;
    }
    
    .inner-navigation {
        width: 80%;
        padding-left: 200px;
    }

    .nav-details {
        padding-left: 15px;
        width: 78px;
        height: 11px;
        font-family: GothamHTF-Medium;
        font-size: 10px;
        font-weight: 500;
        letter-spacing: 1.2px;
        text-align: left;
        color: #51385e;
    }
    
/*
    .help-link {
        display: none;
    }
*/
    
    .menu-icon {
        display: none;
    }
    
    .hugo-purple-logo {
        display: none;
    }
    
    .hugo-logo-dk {
        position: absolute;
        left: 40px;
        top: 33px;
        width: 120px;
        z-index: 2;
    }

    /* btn download up right */
    .header-download-btn {
        width: 184px;
        height: 30px;
        position: absolute;
        right: 30px;
        top: 40px;
        border-radius: 40px;
        background-color: #38215c;
        letter-spacing: 2px;
        text-align: center;
        padding-top: 9px;
        color: #ffffff;
        font-family: GothamHTF-Medium;
        font-size: 8px;
        font-weight: 500;
        z-index: 1;
    }
    
    /* end btn download */

    .f-nav-details-h {
        width: 80px;
        height: 12px;
        font-family: GothamHTF-Book;
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 1px;
        text-align: left;
        padding-top: 10px;
        color: #ffffff;
    }

    .f-nav-details {
        width: 58px;
        height: 12px;
        padding: inherit;
        font-family: GothamHTF-Book;
        font-size: 10px;
        letter-spacing: 0.2px;
        color: rgba(255, 255, 255, 0.72);
    }

    .footer-navigation-1 {
        position: absolute;
        left: 260px;
        top: 45px;
    }

    .footer-navigation-2 {
        position: absolute;
        left: 345px;
        top: 45px;
    }

    .footer-navigation-3 {
        position: absolute;
        left: 470px;
        top: 45px;
    }
    
    /* hiding responsive shapes */
    .circle-shape-rsp {
        display: none;
    }
    .footer-right-shape-rsp{
        display: none;
    }
    /* ---- */
    
    .hugo-white-logo {
        position: absolute;
        top: 75px;
        left: 79px;
        width: 119px;
    }
    
    .img-hugo-white-logo {
        width: 149px;
    }
    
    .hugo-footer-list {
        width: 149px;
        height: 53px;
        object-fit: contain;
        position: relative;
        top:0px;
        left:350px;
    }

    .hugo-list {
        width: 35px;
        height: 12px;
        font-family: Lato;
        font-size: 10px;
        font-weight: 900;
        letter-spacing: 1px;
        text-align: left;
        color: #ffffff;
    }
    
    .circle-shape {
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 80px;
    }
    .green-shape {
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 150px;
        z-index: 8;
    }
    
    .footer-right-shape{
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 320px;
        z-index: 10;
    }
    
    /* footer download icons */
    .img-download-footer-1 {
        position: absolute;
        width:110px;
        top: 75px;
        right: 170px;
        z-index: 11;
    }

    .img-download-footer-2 {
        position: absolute;
        width:110px;
        height:33px;
        top: 75px;
        right: 50px;
        z-index: 11;
    }
    /* --- */

}

@media (min-width: 1001px) and (max-width: 1100px) {
    
    #navigation-mobile {
        display: none;
    }
    
    .btn {
        display: none;
    }
    
    .hugo-purple-logo {
        display: none;
    }
    
    .inner-navigation {
        width: 80%;
        padding-left: 200px;
    }
    
    .navigation {
        position: absolute;
        width: 100%;
        left: -30px;
        top: 40px;
        align-content: center;
        z-index: 1;
    }

    .nav-details {
        padding-left: 30px;
        width: 78px;
        height: 11px;
        font-family: GothamHTF-Medium;
        font-size: 10px;
        font-weight: 500;
        letter-spacing: 1.2px;
        text-align: left;
        color: #51385e;
    }
    
    .menu-icon {
        display: none;
    }
    
    .hugo-logo-dk {
        position: absolute;
        left: 40px;
        top: 33px;
        width: 120px;
        z-index: 2;
    }

    /* btn download up right */
    .header-download-btn {
        width: 184px;
        height: 30px;
        position: absolute;
        right: 30px;
        top: 40px;
        border-radius: 40px;
        background-color: #38215c;
        letter-spacing: 2px;
        text-align: center;
        padding-top: 9px;
        color: #ffffff;
        font-family: GothamHTF-Medium;
        font-size: 8px;
        font-weight: 500;
        z-index: 1;
    }
    
    /* end btn download */

    .f-nav-details-h {
        width: 80px;
        height: 12px;
        font-family: GothamHTF-Book;
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 1px;
        text-align: left;
        padding-top: 10px;
        color: #ffffff;
    }

    .f-nav-details {
        width: 58px;
        height: 12px;
        padding: inherit;
        font-family: GothamHTF-Book;
        font-size: 10px;
        letter-spacing: 0.2px;
        color: rgba(255, 255, 255, 0.72);
    }

    .footer-navigation-1 {
        position: absolute;
        left: 300px;
        top: 45px;
    }

    .footer-navigation-2 {
        position: absolute;
        left: 400px;
        top: 45px;
    }

    .footer-navigation-3 {
        position: absolute;
        left: 520px;
        top: 45px;
    }
    
    .circle-shape {
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 80px;
    }
    
    .circle-shape-rsp {
        display: none;
    }

    .green-shape {
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 150px;
        z-index: 8;
    }
    
    .footer-right-shape{
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 360px;
        z-index: 10;
    }
    .footer-right-shape-rsp{
        display: none;
    }

    .hugo-white-logo {
        position: absolute;
        left: 77px;
        top: 75px;
        width: 150px;
    }
    
    .img-hugo-white-logo {
        width: 149px;
    }
    
    .img-download-footer-1 {
        position: absolute;
        width:110px;
        top: 75px;
        right: 190px;
        z-index: 11;
    }

    .img-download-footer-2 {
        position: absolute;
        width:110px;
        height:33px;
        top: 75px;
        right: 70px;
        z-index: 11;
    }

}

@media (min-width: 1101px) and (max-width: 1500px) {
    
    .btn {
        display: none;
    }
    
    .hugo-purple-logo {
        display: none;
    }
    
    #navigation-mobile {
        display: none;
    }
    
    .inner-navigation {
        width: 85%;
        padding-left: 200px;
    }
    
    .navigation {
        position: absolute;
        width: 100%;
        left: -30px;
        top: 40px;
        align-content: center;
        z-index: 1;
    }

    .nav-details {
        padding-left: 50px;
        width: 78px;
        height: 11px;
        font-family: GothamHTF-Medium;
        font-size: 10px;
        font-weight: 500;
        letter-spacing: 1.2px;
        text-align: left;
        color: #51385e;
    }
    
    .menu-icon {
        display: none;
    }
    
    .hugo-logo-dk {
        position: absolute;
        left: 40px;
        top: 33px;
        width: 120px;
        z-index: 2;
    }

    /* btn download up right */
    .header-download-btn {
        width: 184px;
        height: 30px;
        position: absolute;
        right: 30px;
        top: 40px;
        border-radius: 40px;
        background-color: #38215c;
        letter-spacing: 2px;
        text-align: center;
        padding-top: 9px;
        color: #ffffff;
        font-family: GothamHTF-Medium;
        font-size: 8px;
        font-weight: 500;
        z-index: 1;
    }
    
    /* end btn download */

    .f-nav-details-h {
        width: 80px;
        height: 12px;
        font-family: GothamHTF-Book;
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 1px;
        text-align: left;
        padding-top: 10px;
        color: #ffffff;
    }

    .f-nav-details {
        width: 58px;
        height: 12px;
        padding: inherit;
        font-family: GothamHTF-Book;
        font-size: 10px;
        letter-spacing: 0.2px;
        color: rgba(255, 255, 255, 0.72);
    }

    .footer-navigation-1 {
        position: absolute;
        left: 320px;
        top: 45px;
    }

    .footer-navigation-2 {
        position: absolute;
        left: 475px;
        top: 45px;
    }

    .footer-navigation-3 {
        position: absolute;
        left: 640px;
        top: 45px;
    }
    
    .circle-shape {
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 80px;
    }
    
    .circle-shape-rsp {
        display: none;
    }

    .green-shape {
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 150px;
        z-index: 8;
    }
    
    .footer-right-shape{
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 360px;
        z-index: 10;
    }
    .footer-right-shape-rsp{
        display: none;
    }

    .hugo-white-logo {
        position: absolute;
        left: 77px;
        top: 75px;
        width: 150px;
    }
    
    .img-hugo-white-logo {
        width: 149px;
    }
    
    .img-download-footer-1 {
        position: absolute;
        width:110px;
        top: 75px;
        right: 190px;
        z-index: 11;
    }

    .img-download-footer-2 {
        position: absolute;
        width:110px;
        height:33px;
        top: 75px;
        right: 70px;
        z-index: 11;
    }

}

@media (min-width: 1501px) and (max-width: 2000px) {
    
    #navigation-mobile {
        display: none;
    }
    
    .btn {
        display: none;
    }
    
    .hugo-purple-logo {
        display: none;
    }
    
    .inner-navigation {            
        width: 85%;
        padding-left: 200px;
    }
    
    .navigation {
        position: absolute;
        width: 100%;
        left: -30px;
        top: 40px;
        align-content: center;
        z-index: 1;
    }

    .nav-details {
        padding-left: 80px;
        width: 78px;
        height: 11px;
        font-family: GothamHTF-Medium;
        font-size: 10px;
        font-weight: 500;
        letter-spacing: 1.2px;
        text-align: left;
        color: #51385e;
    }
    
    .menu-icon {
        display: none;
    }
    
    .hugo-logo-dk {
        position: absolute;
        left: 40px;
        top: 33px;
        width: 120px;
        z-index: 2;
    }

    /* btn download up right */
    .header-download-btn {
        width: 184px;
        height: 30px;
        position: absolute;
        right: 30px;
        top: 40px;
        border-radius: 40px;
        background-color: #38215c;
        letter-spacing: 2px;
        text-align: center;
        padding-top: 9px;
        color: #ffffff;
        font-family: GothamHTF-Medium;
        font-size: 8px;
        font-weight: 500;
        z-index: 1;
    }
    
    /* end btn download */

    .f-nav-details-h {
        width: 80px;
        height: 12px;
        font-family: GothamHTF-Book;
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 1px;
        text-align: left;
        padding-top: 10px;
        color: #ffffff;
    }

    .f-nav-details {
        width: 58px;
        height: 12px;
        padding: inherit;
        font-family: GothamHTF-Book;
        font-size: 10px;
        letter-spacing: 0.2px;
        color: rgba(255, 255, 255, 0.72);
    }

    .footer-navigation-1 {
        position: absolute;
        left: 490px;
        top: 45px;
    }

    .footer-navigation-2 {
        position: absolute;
        left: 690px;
        top: 45px;
    }

    .footer-navigation-3 {
        position: absolute;
        left: 900px;
        top: 45px;
    }
    
    .circle-shape {
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 80px;
    }
    
    .circle-shape-rsp {
        display: none;
    }

    .green-shape {
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 150px;
        z-index: 8;
    }
    
    .footer-right-shape{
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 360px;
        z-index: 10;
    }
    .footer-right-shape-rsp{
        display: none;
    }

    .hugo-white-logo {
        position: absolute;
        left: 77px;
        top: 75px;
        width: 150px;
    }
    
    .img-hugo-white-logo {
        width: 149px;
    }
    
    .img-download-footer-1 {
        position: absolute;
        width:110px;
        top: 75px;
        right: 190px;
        z-index: 11;
    }

    .img-download-footer-2 {
        position: absolute;
        width:110px;
        height:33px;
        top: 75px;
        right: 70px;
        z-index: 11;
    }
}

@media (min-width: 2001px) {
    
    #navigation-mobile {
        display: none;
    }
    
    .btn {
        display: none;
    }
    
    .hugo-purple-logo {
        display: none;
    }
    
    .inner-navigation {            
        width: 85%;
        padding-left: 200px;
    }
    
    .navigation {
        position: absolute;
        width: 100%;
        left: -30px;
        top: 40px;
        align-content: center;
        z-index: 1;
    }

    .nav-details {
        padding-left: 80px;
        width: 78px;
        height: 11px;
        font-family: GothamHTF-Medium;
        font-size: 10px;
        font-weight: 500;
        letter-spacing: 1.2px;
        text-align: left;
        color: #51385e;
    }
    
    .menu-icon {
        display: none;
    }
    
    .hugo-logo-dk {
        position: absolute;
        left: 40px;
        top: 33px;
        width: 120px;
        z-index: 2;
    }

    /* btn download up right */
    .header-download-btn {
        width: 184px;
        height: 30px;
        position: absolute;
        right: 30px;
        top: 40px;
        border-radius: 40px;
        background-color: #38215c;
        letter-spacing: 2px;
        text-align: center;
        padding-top: 9px;
        color: #ffffff;
        font-family: GothamHTF-Medium;
        font-size: 8px;
        font-weight: 500;
        z-index: 1;
    }
    
    /* end btn download */

    .f-nav-details-h {
        width: 80px;
        height: 12px;
        font-family: GothamHTF-Book;
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 1px;
        text-align: left;
        padding-top: 10px;
        color: #ffffff;
    }

    .f-nav-details {
        width: 58px;
        height: 12px;
        padding: inherit;
        font-family: GothamHTF-Book;
        font-size: 10px;
        letter-spacing: 0.2px;
        color: rgba(255, 255, 255, 0.72);
    }

    .footer-navigation-1 {
        position: absolute;
        left: 690px;
        top: 45px;
    }

    .footer-navigation-2 {
        position: absolute;
        left: 890px;
        top: 45px;
    }

    .footer-navigation-3 {
        position: absolute;
        left: 1100px;
        top: 45px;
    }
    
    .circle-shape {
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 80px;
    }
    
    .circle-shape-rsp {
        display: none;
    }

    .green-shape {
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 150px;
        z-index: 8;
    }
    
    .footer-right-shape{
        position: absolute;
        right: 0px;
        bottom:  0px;
        width: 360px;
        z-index: 10;
    }
    .footer-right-shape-rsp{
        display: none;
    }

    .hugo-white-logo {
        position: absolute;
        left: 77px;
        top: 75px;
        width: 150px;
    }
    
    .img-hugo-white-logo {
        width: 149px;
    }
    
    .img-download-footer-1 {
        position: absolute;
        width:110px;
        top: 75px;
        right: 190px;
        z-index: 11;
    }

    .img-download-footer-2 {
        position: absolute;
        width:110px;
        height:33px;
        top: 75px;
        right: 70px;
        z-index: 11;
    }
}
